[FLKJ_xtgsbl]
#DLL参数
DLLFanHui=KHXXZL
#返回参数ID
FanHuiID=1
#返回参数一
FanHui1=0

[DataIP]
Port=211
HostNane=localhost

#系统备份
[DbBeiFen]
WeiZhi=
ZiDong=

#系统配置
[XTPeiZhi]
XTTiShi=True
SWTiXing=True
LDJianShi=True
LDDanPing=True

